.step {
    text-align: center;
    width: 100%;
    font-size: 0;
    margin: 20px auto;
}

.step-item {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    font-size: 1rem;
}

    .step-item .stepImg {
        max-width: 115px;
        max-height: 115px;
    }

    .step-item .arrow {
        display: block;
        width: 15px;
        height: 36px;
    }

    .step-item .arrow-mobile {
        display:none;
    }
.p_blank {
    display: block;
}

@media (max-width: 736px) {   
    .step-item {
        display: block;
        vertical-align: middle;
        margin: 0;
        padding: 0;
    }
        .step-item .stepImg {
            max-width: 162px;
            max-height: 161px;
        }

    .step-item .arrow {
        display: none;
    }
        .step-item .arrow-mobile {
            display: block;
            height: 15px;
            width: 36px;
            margin: auto;
            margin-top: -5px;
            margin-bottom: 5px;
        }

    .p_blank {
        display: none;
    }
}

